Bug 64605 - Installer kernel panics when finishing installation
Summary: Installer kernel panics when finishing installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: athlon
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-08 15:55 UTC by Markku Kolkka
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Markku Kolkka 2002-05-08 15:55:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
In an upgrade installation, the install works normally, but after I exit the "Installation Complete" screen, the kernel panics, apparently while unmounting the filesystems

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Perform normal upgrade from 7.2, no package customization.
2.Remove boot floppy and click "Exit" on the final screen
3. 

Actual Results:  text console with error messages, including:
unmounting filesystems
 /mnt/runtime done
 disabling /dev/loop0
 /proc/bus/usbinvalid operand: 0000

<CPU register dump and stack trace>

Kernel panic: VFS: Unable to mount root fs on 09:00

hard reset needed to reboot, ext3 filesystems need recovery after boot.

Expected Results:  System ejects install CD and reboots

Additional info:

Install disks were verified with mediacheck, they are OK.

Comment 1 Jeremy Katz 2002-05-08 23:18:35 UTC
What is the actual kernel oops; without it, it's hard to do anything.

Comment 2 Michael Fulbright 2002-06-12 17:03:37 UTC
Closing due to inactivity - please reopen if you have additional information to add.

Comment 3 Red Hat Bugzilla 2006-02-21 18:48:49 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.